Gemini Community Support Site

This Gemini community support site can be used to find solutions to product issues. You can log in using Open Id, Google Profile and even Facebook. Feel free to ask a question or browse FAQs and documentation. Product tour videos are also available along with how-to videos demonstrating key Gemini capabilities.




Install Gemini on a windows box

web-app

I downloaded your product and tried to install on my xp machine; it told me it needed IIS4 or above to work; I then tried it on my sever which is running higher than IIS4 - I got the same error message. What are the system requirments? Why am I getting that error?
Thanks.
Lauri

LauriP
· 1
LauriP
Replies (3)
helpful
0
not helpful

You need IIS 5 or above to install Gemini, see http://www.countersoft.com/Downloads/Installing%20Gemini.pdf

Which IIS are you using? You can try and use the zip install if the EXE one fails.


Mark Wing
· 9108
Mark Wing
helpful
0
not helpful

Hi. I'm not sure.  The server is Windows server 2003 so it should be high enough, isn't it?
Thanks.


LauriP
· 1
LauriP
helpful
0
not helpful

Yes, it should be II6. Can you try installing using the zip download?


Mark Wing
· 9108
Mark Wing